GSM Shop GSM Shop
GSM-Forum  

Welcome to the GSM-Forum forums.

You are currently viewing our boards as a guest which gives you limited access to view most discussions and access our other features.
Only registered members may post questions, contact other members or search our database of over 8 million posts.

Registration is fast, simple and absolutely free so please - Click to REGISTER!

If you have any problems with the registration process or your account login, please contact contact us .

Go Back   GSM-Forum > Product Support Sections > Hard/Software Products (official support) > MFC Team Products > iBUS Tools For Apple Watch

Closed Thread
 
LinkBack Thread Tools Display Modes
Old 11-28-2022, 22:42   #1 (permalink)
Junior Member
 
Join Date: Nov 2021
Location: Canada
Posts: 14
Member: 3001041
Status: Offline
Sonork: 0
Thanks Meter: 1
S6 A2294 detected as SE


I am connecting a Series 6 A2294 Stainless Steel model with iBus S4/5 and MFC Tools detects it as SE (Watch 5,4). Is this a known issue? Any resolution? I am running the latest 4.1.0.
 
Old 11-30-2022, 02:23   #2 (permalink)
Product Supporter
 
Join Date: Oct 2014
Location: MFC
Posts: 792
Member: 2277861
Status: Offline
Thanks Meter: 210
S6 can not recongized by windows , thanks
 
Old 12-01-2022, 02:49   #3 (permalink)
Junior Member
 
Join Date: Nov 2021
Location: Canada
Posts: 14
Member: 3001041
Status: Offline
Sonork: 0
Thanks Meter: 1
Ok...you specifically mentioned Windows. Does this mean there's a way to flash it from another OS? I have several Macs and other computers, so if there is some way, please share with us
 
Old 12-01-2022, 04:17   #4 (permalink)
Product Manager
 
.::Gsmdenis::.'s Avatar
 
Join Date: Aug 2002
Location: MFC
Posts: 8,297
Member: 79315
Status: Offline
Thanks Meter: 6,027
yes, which only can apply the firmware by MacOs. here is the driver

https://www.mfcbox.com/downloads/app...-mac-os-driver
 
Old 12-08-2022, 17:00   #5 (permalink)
Junior Member
 
Join Date: Nov 2021
Location: Canada
Posts: 14
Member: 3001041
Status: Offline
Sonork: 0
Thanks Meter: 1
Thank you! It says recommend OSX 10.14, which is very old. Do you know the last version that it will work on?
 
Old 12-09-2022, 12:25   #6 (permalink)
Product Supporter
 
Join Date: Oct 2014
Location: MFC
Posts: 792
Member: 2277861
Status: Offline
Thanks Meter: 210
Quote:
Originally Posted by etoronto View Post
Thank you! It says recommend OSX 10.14, which is very old. Do you know the last version that it will work on?
only for old macos version
 
Closed Thread

Bookmarks

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On


 



All times are GMT +1. The time now is 16:29.



Powered by Searchlight © 2024 Axivo Inc.
vBulletin Optimisation provided by vB Optimise (Pro) - vBulletin Mods & Addons Copyright © 2024 DragonByte Technologies Ltd.
- GSM Hosting Ltd. - 1999-2023 -
Page generated in 0.10480 seconds with 8 queries

SEO by vBSEO